Releases

WP Cerber Security 8.5.3


English version: WP Cerber Security 8.5.3


Was macht eine zuverlässige und effektive Sicherheitslösung aus? Immer besser werden und vorankommen. Immer einen Schritt voraus.

Diese Version enthält mehrere Verbesserungen, Fehlerkorrekturen und Codeoptimierungen. Es bringt auch Kompatibilität mit dem kommenden WordPress 5.3 .

Integritätsprüfer und Malware-Scanner

Das Scannerfenster verfügt über einen neuen Filter, mit dem Sie schnell bestimmte Probleme herausfiltern und zu diesen navigieren können. Lesen Sie mehr über die Integritätsprüfung und das Entfernen von Malware .

WordPress Integrity Checker

Cerber.Hub zur Verwaltung mehrerer Websites

Wir haben der Liste der Slave-Websites neue Spalten und Filter hinzugefügt. In den neuen Spalten werden Server-IP-Adressen, Hostnamen und Länder angezeigt, in denen sich die Server befinden (technisch gesehen das Land, zu dem die IP-Adresse gehört). Alle Werte in den neuen Spalten werden automatisch abgerufen und aktualisiert. Um Speicherplatz für neue Spalten freizugeben, können Sie das Layout ändern, indem Sie die URLs der Homepage der Website in die Spalte mit dem Site-Namen verschieben. Wir haben neue Länder- und Serverfilter implementiert, mit denen Sie schnell durch Hunderte von Websites navigieren und diese verwalten können. Erfahren Sie mehr über Cerber.Hub .

WordPress-Website-Sicherheit

Kleinere Updates

  • Cerber.Hub: Beim Anzeigen der Liste der aktiven Plugins auf einem Slave wird die Listenwebsite in alphabetischer Reihenfolge sortiert.
  • Cerber.Hub: PHP 5.6 oder neuer ist erforderlich, um den Slave-Modus zu aktivieren.
  • Behoben: bei einer WordPress 5.3-RC3 Multisite-Installation, wenn Einstellungen auf der Registerkarte Hardening aktiviert wurden: Nicht abgefangener Fehler: Rufen Sie eine Mitgliedsfunktion switch_to_locale () auf null in /sandbox/sandbox3/wp-includes/l10n.php auf

Fehlerbehebung

  • Cerber.Hub: Wenn ein WordPress-Plugin auf mehreren Slave-Websites installiert ist und das Plugin auf einigen Slave-Websites aktualisiert werden muss, wird angezeigt, dass das Plugin auf allen Slave-Websites aktualisiert werden muss.
  • Zugriffslisten : Abhängig von der Anzahl der Elemente in den Zugriffslisten kann die IP-Adresse 0.0.0.0 fälschlicherweise als Whitelist oder Blacklist markiert werden.

Eine Frage haben? Hinterlasse unten einen Kommentar.


I'm a team lead in Cerber Tech. I'm a software & database architect, WordPress - PHP - SQL - JavaScript developer. I started coding in 1993 on IBM System/370 (yeah, that was amazing days) and today software engineering at Cerber Tech is how I make my living. I've taught to have high standards for myself as well as using them in developing software solutions.

View Comments
There are currently no comments.